package com.leanwo.activiti.dto.base;

import java.io.Serializable;

/**
 * 任务定时执行-http请求类型
 * 
 * @author Crazy Lei
 *
 */
public enum HttpRequestType implements IEnum, Serializable {
	GET("get"), POST("post");

	private String displayName;

	HttpRequestType(String displayName) {
		this.displayName = displayName;
	}

	@Override
	public String getDisplayName() {
		return displayName;
	}

	@Override
	public void setDisplayName(String displayName) {
		this.displayName = displayName;
	}
}
